## trace2dbest 3.0.1

=== debian/changelog ===
trace2dbest (3.0.1-2) unstable; urgency=medium

  * Team upload.
  * Add watch file
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Point Vcs fields to salsa.debian.org (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Lintian-override for script-with-language-extension

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 19:14:46 +0100

trace2dbest (3.0.1-1) unstable; urgency=medium

  * Initial release (closes: #899322)

 -- Steffen Moeller <moeller@debian.org>  Tue, 22 May 2018 19:23:13 +0200
