=== debian/control ===
Source: trace2dbest
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/trace2dbest
Vcs-Git: https://salsa.debian.org/med-team/trace2dbest.git
Homepage: http://www.nematodes.org/bioinformatics/trace2dbEST/
Rules-Requires-Root: no

Package: trace2dbest
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: bulk submission of chromatogram data to dbEST
 ESTs are short sequences derived from reverse-transcribed RNA.
 Their abundances yield insights in the expression of genes across
 tissues, support the discovery of new genes and allow one to assess
 the coverage of whole genome sequencing projects. Public databases
 like dbEST at the NCBI collect this data.
 .
 trace2dbEST process raw sequenceing chromatograph trace files from
 EST projects into quality-checked sequences, ready for submission to
 dbEST. trace2dbEST guides you through the creation of all the necessary
 files for submission of ESTs to dbEST. trace2dbest makes use of other
 software (available free under academic licence) that you will need to
 have installed, namely phred, cross_match and (optionally) BLAST.

Package: trace2dbest-doc
Architecture: all
Depends: ${misc:Depends}
Recommends: pdf-viewer|xpdf
Description: Documentation and sample files for trace2dbest
 Sequence files and user guide to trace2dbEST.
