=== debian/watch ===
version=4

http://www.nematodes.org/downloads/software/@PACKAGE@/@PACKAGE@[_V]*@ANY_VERSION@@ARCHIVE_EXT@
